hey guys..

I've got a problem during a "make install" portion when installing PHP on a Linux Redhat machine.

Am trying to install PHP4.0.6 on a HP10.20 with Apache 1.3.9.

MYSQL is preloaded from PHP4.0.6

Here's the error message:

error produced by make install
( i did not use our existing mysql instead using the prepackaged mysql libraries from PHP4)

wcchan@pdchp7> make install
Making install in Zend
Making install in main
Making install in ext
Making install in mysql
Making install in libmysql
Making install in pcre
Making install in pcrelib
Making install in posix
Making install in session
Making install in standard
Making install in xml
Making install in expat
Making install in xmltok
Making install in xmlparse
Making install in sapi
Making install in apache
Making install in TSRM
Making install in regex
Making install in .
/stor/www/server/apache_1.3.9/php-4.0.6/build/shtool mkdir -p "/stor/www/server/apache_1.3.9/libexec" && /stor/www/server/apache_1.3.9/bin/apxs -S LIBEXECDIR="/stor/www/server/apache_1.3.9/libexec" -i -a -n php4 libs/libphp4.sl
apxs:Error: file libs/libphp4.sl is not a shared object
*** Error exit code 1

Stop.

Any ideas?